Subject: New Reply Received - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 18:26:21 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="auto">Dear Team,</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly advise the refund it's  been almost a month now I need the refund soon as possible, what is the issue here to process my refund, this is not a big amount to refund but its very disappointed to me, I have to escalate this issue if I don't get the proper resolution.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt; </div>
<div>Date: 14/12/2021  23:17  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#3588238] - need escalation </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Seyed,<br><br>Thank you for getting in touch with us.<br><br>We are truly sorry to hear that the refund for the returned item has not been initiated yet. This is surely not the experience we want our customers to have when they shop with us. </div>
<div dir="ltr">
<br>We have now escalated this issue with our concern team to process the refund as soon as possible.</div>
<div dir="ltr">
<br>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here. <br><br>Feel free to get in touch with us for further assistance.<br> <br> Your friends,<br>The Support Team</div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3588238